[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=GOM Player Soft98.iR
AppID=GOMPlayerPortable
Publisher=GOMlab/Gretech & Soft98.iR
Homepage=_Soft98.iR
Donate=player.gomlab.com
Category=Music & Video
Description=GOM Media Player Portable is a video player.
Language=Multilingual

[Team]
Developer=Soft98.iR PortableAppZ

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false
EULAVersion=3

[Version]
PackageVersion=2.3.47.5309
DisplayVersion=2.3.47.5309

[Control]
Icons=1
Start=GOMPlayerPortable.exe
